/*
Theme Name: Mimit Child
Author: modified by alternative.ee
Author URI: http://www.alternative.ee
Template: mimit
Version: 1.0.0
*/
a.mobile-ad {
    display: none;
}

.navbar-default .navbar-nav > .active > a,
.widget-categories li .cat-count,
input[type="submit"],
.vertical-menu ul li a:hover,
.social-icons-widget li a:hover{
    background-color: #f86759;
}
#return-to-top:hover {
    background: #f86759;
}
.footer-social-icons li a:hover {
    color: #f86759;
}
.social-icons-widget li a:hover {
    border-color: #f86759;
}
.search-form .form-control {
    border-color: #f86759;
}
input[type="submit"]:hover {
    background-color: #f86759;
    text-decoration: underline;
}
.site-wrapper {
    margin: 0 auto;
}
.widget-categories li .cat-name {
    color: black!important;
}
.fa-video::before {
    content: "\f03d"!important;
}
.hint-table td, .hint-table td i {
    text-align: center;
}
tr td i[class*="fa"] {
    display: block;
    height: 100%;
    width: 100%;
    margin: auto;
}
.hint-col {
    width: 100%;
    padding: 10px;
}
.hint-text {
    padding-top: 10px;
    font-weight: 300;
    font-size: 16px;
    font-family:'Poppins', sans-serif;
}
span.wpcf7-list-item {
    margin: 0;
}
.wpcf7-list-item-label {
    font-weight: 700;
}

.wp-polls .Buttons {
    color: #4d5256;
    margin-top: 30px;
}
.wp-polls .Buttons:hover {
    color: #4d5256;
}
.single .total-shares {
    display: none;
}
.single .breadcrumbs {
    display: none;
}
.single .content {
    margin-top: 0px;
}
.single h1.title {
    margin-top: 0;
}
.widget-categories {
    padding: 0!important;
}
.comment-reply-link {
    color: #4d5256;
}
.comment-reply-link:hover {
    text-decoration: underline;
    color: #4d5256;
}
.navbar-default .navbar-nav li a {
    font-size: 13px;
}
.widget-subscribe p {
    font-family:'Poppins', sans-serif;
}

.category-notfirst {
    width: 50%;
    float: left;
    height: 400px;
}
.category-notfirst:nth-child(odd){
    padding-left: 3%;
}
.category-notfirst:nth-child(even){
    padding-right: 3%;
}
.category-notfirst h2 {
    font-size: 22px;
}
.category p.intro {
    display: none;
}
.category .post {
    margin-bottom: 50px;
}
.single .related-posts .meta {
    display: none;
}
.header-2 .navbar-brand {
    width: 30%;
}
.header-banner {
    margin-left: 5%;
    width: 65%;
}
ins.adsbygoogle {
    background-color: #fff;
}

@media only screen and (max-width: 760px){
    .col-sm-6 {
        width: 50%;
        float: left;
        height: 280px;
        padding-left: 5px!important;
        padding-right: 5px!important;
    }
    .col-sm-6 h2.title {
        font-size: 14px;
    }
    .big-slider .post-box {
        padding: 0;
    }
    #mc4wp_form_widget-4 {
        margin-top: 30px;
    }
    .site-wrapper {
        margin-top: 0;
    }
    .post-sm-4 .categories {
        font-size: 10px;
    }
    .big-slider .post-box h2 {
        font-size: 18px;
    }
    #commentform .col-sm-6 {
        height: 60px;
    }
    #commentform .form-control {
        padding: 10px 14px;
    }
    .post-sm-4 .post-content {
        padding: 5px 0 0!important;
    }
    /* MOBILE HEADER AD */
    .header-2 .navbar-brand {
        width: auto;
    }
    .header-banner {
        margin-left: 0;
        width: 100%;
    }
    .header-2 .logo-area {
        display: flex;
        flex-direction: column-reverse;
    }
    .header-2 .ad-header {
        display: block!important;
    }

}
.big-slider .post-box {
    max-width: 1150px;
    padding: 0;
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: none;
}
.big-slider .post-box p {
    display: none;
}
.big-slider {
    margin-bottom: 0px!important;
}
.table-td {
    width: 30%;
}
@media only screen and (max-width: 480px){
    footer .col-xs-12 {
        width: 100%;
    }
    footer .widget {
        margin: 0;
        padding: 0;
    }
    .category-notfirst h2 {
        font-size: 16px;
    }
    .category-notfirst {
        height: 300px;
    }
    a.mobile-ad {
        display: block;
    }
    a.desktop-ad {
        display: none;
    }
}
.nav-social {
    display: none;
}
.sotsiaalmeedia a {
    font-family: "Poppins", sans-serif;
    font-size: 12px;
    font-weight: 700;
    color: #333;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    padding-left: 10px;
    padding-right: 10px;
    -webkit-font-smoothing: auto;
    -moz-osx-font-smoothing: grayscale;
    color: #bbb;
}
.sotsiaalmeedia a i {
    font-size: 36px;
}
.sotsiaalmeedia a i.fa-twitter:hover {
    color: #55acee;
}
.sotsiaalmeedia a i.fa-facebook:hover {
    color: #3b5999;
}
.sotsiaalmeedia a.instagram:hover i.fa-instagram {
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
        background-clip: border-box;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.post-sm-4 .categories, .big-slider .post-box .categories {
    color: gray;
}
span.comment-count {
    color: #f86759;
    font-size: 14px;
}
.pagination > li > .current,
.pagination > li > a:hover {
    background-color: #f86759;
}
.bypostauthor h4.name::after {
    content: none;
}
.navbar-default .navbar-nav > .active > a:hover,
.pagination > li > span:hover {
    background-color: #f86759;
}
.paged .category-notfirst:nth-child(2n+1),
.paged .category-notfirst:nth-child(2n) {
    padding: 3%;
}

/* SHOW SHARE COUNT IN BLOG POST */
.social-share-lg li a span.share-text {
    visibility: hidden;
}
.social-share-lg li a span.open-share-count {
    bottom: 8px;
}

/* POPUP BUTTON */
.popup-button {
    background-color: #06D6A0;
    color: white;
    padding: 3% 10%;
    font-size: 2.5rem;
    font-weight: 700;
    text-decoration: none;
}
p.popup-p {
    padding-bottom: 10px!important;
}

/* REMOVE BADGE FROM NONCONTACTPAGES */
body:not(.page-id-691) .grecaptcha-badge,
body:not(.page-id-688) .grecaptcha-badge,
body:not(.page-id-695) .grecaptcha-badge,
body:not(.page-id-675) .grecaptcha-badge {
	display: none;
}


.home #crestashareicon {
    display: none;
}